/* rows and columns */
.thm-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.thm-col-2,
.thm-col-6,
.thm-col-5,
.thm-col-12 {
    display: block;
    padding: 0px 15px;
}

.thm-col-2 {
    width: 20%;
}

.thm-col-5 {
    width: 40%;
}

.thm-col-6 {
    width: 50%;
}

.thm-col-12 {
    width: 100%;
}

@media (min-width: 990px) {
}

@media (min-width: 766.0px) {
    .home .grid-item {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
}
.home .grid-item .topset {
    grid-row: 1/2;
    grid-column: 4/5;
    margin: 15px 15px 15px auto;
}
.home .grid-item .bottomset {
    grid-row: 1/2;
    grid-column: 4/5;
    margin: auto 15px 20px auto;
    border-color: transparent;
}
.home picture {
    grid-column: 1/5;
    grid-row: 1/2;
}
}

/* rows and columns end */
@media (max-width: 765.9px) {

    .home .grid-item .bottomset a, .home .grid-item .topset a {
    width: 100%;
    text-align: center;
}
    .home .grid-item {
    grid-template-columns: auto auto;
}
.home picture {
    grid-column: span 2;
}
.home .grid-item .bottomset, .home .grid-item .topset {
    margin: auto;
    width: 100%;
    padding: 10px;
}

    .thm-col-2,
    .thm-col-6,
    .thm-col-5,
    .thm-col-12 {
        width: 100%;
    }

    .home .item,
    .home .item+.item {
        width: 100%;
    }

    .home .content-box {
        flex-flow: column;
    }

    .home .item+.item img {
        display: none;
    }

    .home .item+.item {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
     .home .item+.item a{
        margin: 5px;
     }



    .home {
        padding-bottom: 45px;
    }

    .testimonials .swiper-button-prev, .testimonials .swiper-button-next{
        display: none;
    }
    .testimonials .testimonialsSlider{
        width: 100%;
    }
    .gallery .gallerySlider{
      width: calc(100% - 70px);

    }
 .gallery .img-box img{
        min-height: 250px;
              object-fit: cover;
     }
    .gallery .next-btn, .gallery .prev-btn{
        height: 30px;
        width: 30px;
    }
    .faq{
        padding: 80px 0px;
    }
    .about-feature .item{
        width: calc(100% + 60px);
        margin-left: -30px;
    }
    .mobile-mt-30{
        margin-top: 30px !important;
    }
        .mobile-mt-45{
        margin-top: 45px !important;
    }
    .feature .item .text{
        padding: 20px;
    }
}

@media (max-width: 350px) {
    .home .grid-item .bottomset, .home .grid-item .topset {
        grid-column: span 2;
    }
}